apropos(1)

NAME
apropos - durchsucht die whatis Datenbank nach Zeichenketten

SYNTAX
apropos keyword ...

BESCHREIBUNG
apropos durchsucht eine Reihe von Datenbank-Dateien, die kurze Beschreibungen von System-Kommandos enthalten, nach Schlüsselworten und zeigt das Ergebnis auf der Standard-Ausgabe an.

SIEHE AUCH
whatis(1), man(1).